Problems installing Oracle 8.1.7 32 bit on AIX 5.1 running in 32 bit mode.
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 3 of 3

Thread: Problems installing Oracle 8.1.7 32 bit on AIX 5.1 running in 32 bit mode.

Hybrid View

  1. #1
    Join Date
    Nov 2000
    Location
    Pittsburgh, PA
    Posts
    3,968

    Unhappy Problems installing Oracle 8.1.7 32 bit on AIX 5.1 running in 32 bit mode.

    The first time I loaded Oracle our sysadmins did not have one of the math libraries loaded. They loaded the missing library. Then I reinstalled on top of what I had installed and got the error below. Then I completely wiped out what was there and installed 8.1.7 from scratch including installing the 8.1.7.4 patch. During this process I did not recieve any errors during the install but still got the error below when I went to use one of the Oracle tools.

    The listener seems to start but I can not use any other Oracle binary. It is possible that there is some problem with the operating system.

    The missing math library was bos.perf.libperfstat

    /usr/oracle/9.2.0.2/bin: lslpp -l bos.perf.libperfstat
    lslpp: 0504-132 Fileset bos.perf.libperfstat not installed.

    Now it is installed.

    Fileset Level State Description
    --------------------------------------------------------------
    Path: /usr/lib/objrepos
    bos.perf.libperfstat 5.1.0.35 COMMITTED Performance Statistics
    Library Interface


    Code:
    /usr/oracle/8.1.7_32/bin: svrmgrl
    exec(): 0509-036 Cannot load program svrmgrl because of the 
    following errors:
            0509-130 Symbol resolution failed for svrmgrl because:
            0509-136   Symbol pw_post (number 264) is not exported 
                       from dependent module /unix.
            0509-136   Symbol pw_wait (number 265) is not exported 
                       from dependent module /unix.
            0509-136   Symbol pw_config (number 266) is not exported 
                       from dependent module /unix.
            0509-136   Symbol aix_ora_pw_version3_required (number 267)
                       is not exported from dependent module /unix.
            0509-192 Examine .loader section symbols with the
                     'dump -Tv' command.
    /usr/oracle/8.1.7_32/bin: 
    
    /usr/oracle/8.1.7_32/bin: uname -a
    AIX aixserver 1 5 000133AA4C00

    I am at a loss as to what is happening. Any relevant help would be appreciated. Thanks.

  2. #2
    Join Date
    Nov 2002
    Location
    New Delhi, INDIA
    Posts
    1,796
    Amar
    "There is a difference between knowing the path and walking the path."

    Amar's Blog  Get Firefox!

  3. #3
    Join Date
    Nov 2000
    Location
    Pittsburgh, PA
    Posts
    3,968
    That did the trick.

    Thanks Adewri.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width